گارانتی 20 ماهه بویا ایران
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 12 ماهه آونگ
60x30x20 میلیمتر
میلیمتر
120*90*20 میلیمتر
50 گرم
122 گرم
گرم
400 گرم
میکروفن بی سیم
لایتنینگ
20Hz-16kHz
-42 دسی بل
80 دسی بل
باتری
سفید
مشکی
سفید
سفید
سفید
سفید
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
POWER,PONE,LOS,LAN2,LAN1,TEL
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
برق
5V 2.5A
پشتیبانی از تکنولوژی GPON ONU
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
موبایل و کامپیوتر
WINDOWS/LINUX/MAC OS
شارژر
دفترچه راهنما, شارژر
دفترچه راهنما
انتخابی مناسب برای استفاده در شبکه های FTTH
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
یک عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
نشانگر LED
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
دو عدد
دو عدد
سه عدد
10 دسیبل (10dBi)
20 دسیبل (20dBi)
PPPoE
DHCP
DHCP
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
یک عدد
یک عدد
یک عدد
ندارد
Omni Directional ثابت
OMNI
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
LAN
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
RJ-45 LAN
RJ-45 WAN, RJ-45 LAN
آنتن خارجی
ندارد